## python-srt 3.5.2

=== tests/requirements.txt ===
pytest==4.*; python_version < '3.0'
pytest==6.*; python_version >= '3.0'
pytest-cov==2.*
hypothesis==4.*; python_version < '3.6'
hypothesis==6.*; python_version >= '3.6'
