=== debian/changelog ===
python-srt (3.5.2-2) unstable; urgency=medium

  * Source only upload.

 -- Timo Röhling <roehling@debian.org>  Thu, 07 Jul 2022 22:39:59 +0200

python-srt (3.5.2-1) unstable; urgency=medium

  * Initial release (Closes: #1014072)

 -- Timo Röhling <roehling@debian.org>  Wed, 29 Jun 2022 20:51:58 +0200
