=== debian/control ===
Source: python-srt
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 help2man,
 python3-all,
 python3-setuptools,
 python3-hypothesis <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-pytest-xdist <!nocheck>,
 python3-sphinx <!nodoc>,
Homepage: https://github.com/cdown/srt
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/python-srt.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-srt
Description: Python library to handle SRT subtitle files
 srt is a tiny but featureful Python library for parsing, modifying, and
 composing SRT subtitle files. It has a very robust parser that can deal with
 many broken SRT files, and needs no dependencies beyond the Python Standard
 Library.

Package: python3-srt
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}
 .
 This package provides the Python 3 module.

Package: python-srt-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: ${source:Synopsis} (documentation)
 ${source:Extended-Description}
 .
 This package provides the API documentation.
