=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME = srt

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_install:
	rm $(CURDIR)/debian/python3-srt/usr/bin/srt
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	cd docs && sphinx-build -b html . $(CURDIR)/debian/python-srt-doc/usr/share/doc/python-srt-doc/html
endif

execute_before_dh_installman:
	set -e; export PYTHONDONTWRITEBYTECODE=1 PYTHONPATH=$(CURDIR); for n in srt_tools/srt-*; do \
		help2man -N -n "SRT subtitle processing tool" --version-string="$(DEB_VERSION_UPSTREAM)" "python3 $$n" > debian/$${n##*/}.1; \
	done
