## python-srt 3.5.3

=== debian/changelog ===
python-srt (3.5.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.5.3
  * Bump Standards-Version to 4.6.2 (no changes required)

 -- Alex Lembcke <alex.lembcke@gmail.com>  Wed, 14 Jun 2023 20:46:46 -0400

python-srt (3.5.2-5) unstable; urgency=medium

  * Use the shiny new pybuild-autopkgtest

 -- Timo Röhling <roehling@debian.org>  Thu, 08 Dec 2022 14:40:17 +0100

python-srt (3.5.2-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 17:53:43 +0000

python-srt (3.5.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-srt-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 11:22:59 +0100
