=== debian/control ===
--- 
+++ 
@@ -16,10 +16,11 @@
  python3-pytest-xdist <!nocheck>,
  python3-sphinx <!nodoc>,
 Homepage: https://github.com/cdown/srt
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-srt.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-srt
+Testsuite: autopkgtest-pkg-pybuild
 Description: Python library to handle SRT subtitle files
  srt is a tiny but featureful Python library for parsing, modifying, and
  composing SRT subtitle files. It has a very robust parser that can deal with
@@ -42,6 +43,7 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
+Multi-Arch: foreign
 Description: ${source:Synopsis} (documentation)
  ${source:Extended-Description}
  .
