=== debian/rules ===
--- 
+++ 
@@ -17,4 +17,3 @@
 	set -e; export PYTHONDONTWRITEBYTECODE=1 PYTHONPATH=$(CURDIR); for n in srt_tools/srt-*; do \
 		help2man -N -n "SRT subtitle processing tool" --version-string="$(DEB_VERSION_UPSTREAM)" "python3 $$n" > debian/$${n##*/}.1; \
 	done
-
